/* Localized versions of Info.plist keys */

CFBundleDisplayName = "地图";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "在您的网站里包括 Google 地图";